EXE=$(EP)ba0 $(EP)ba1 $(EP)ba2 $(EP)ba3 $(EP)ba4 $(EP)ba5 $(EP)ba6 $(EP)bacnv
FRL=$(EP)ba0.frl $(EP)ba1.frl $(EP)ba2.frl $(EP)ba3.frl $(EP)ba4.frl $(EP)ba5.frl $(EP)ba6.frl $(EP)bacnv.frl

$(O)/%.o:        %.cpp
	$(CCOMP) $(CFLAGSD) $(basename $<) $(O)/$*

$(O)/%.o:	 ../cg/%.cpp
	cd ../cg
	$(CCOMP) $(CFLAGSD) $(basename $<) $(O)/$*
	cd ../ba

$(EP)%.msk: %.uml
	$(MCOMP) $(basename $<) $(basename $@)

$(EP)%.frm: %.frm
	cp  $< $(EP)

$(EP)%.rpt: %.rpt
	rptcomp $(basename $<) $(basename $@)

$(EP)%.mnu: %.mnu
	cp  $< $(EP)

$(EP)%.ini: %.ini
	cp  $< $(EP)

include ../include/include.mak

.PRECIOUS:      $(EXE) $(FRL)

base:           $(EXE)  etc

etc:            masks rpts mnus inis $(FRL) $(EP)trc.gen

BA1100H=ba1100.h ba1100a.h

$(EP)ba0.o: ba0.cpp $(I24) $(I48) $(I33) $(I30) $(I37) $(I31) $(I43) ba0.h ba0100a.h 

$(EP)ba0: $(O)/ba0.o $(LIBD1)
	$(LINK) $(LFLAGSD1) $@ $(O)/ba0.o

$(EP)ba0.frl: ba0.url $(U1)
	$(RCOMP) ba0 -l $(EP)ba0

$(O)/ba1.o: ba1.cpp $(S1) $(I24) $(I1) $(I6) ba1.h 

$(O)/ba1100.o:  ba1100.cpp $(I24) $(I23) $(I31) $(I12) $(I33) $(I30) $(I40) $(I54) $(I43) $(I46) ba1.h ba1100.h 

$(O)/ba1101.o:  ba1101.cpp $(I24) $(I16) $(I31) $(I28) $(I30) $(I33) $(I40) $(I54) $(I43) $(I46) ba1100.h 

$(O)/ba1102.o:  ba1102.cpp $(I39) $(I33) $(I40) $(I37) $(I45) ba1100.h 

$(O)/ba1200.o:  ba1200.cpp $(I24) $(I30) $(I37) $(I43) 

$(O)/ba1300.o: ba1300.cpp $(I24) $(I23) $(I31) $(I12) $(I33) $(I30) $(I40) $(I54) $(I37) $(I43) $(I46) ba1.h ba1300.h ba1300a.h 

$(O)/ba1301.o: ba1301.cpp $(I24) $(I16) $(I31) $(I28) $(I30) $(I33) $(I40) $(I54) $(I43) $(I46) $(I31) $(I37) ba1300.h 

$(O)/ba1400.o:  ba1400.cpp $(I8) $(I31) $(I53) $(I1) $(I15) ba1.h ba0100a.h 

$(O)/ba1500.o: ba1500.cpp $(I24) $(I8) $(I33) $(I31) $(I43) $(I5) ba1.h ba0100a.h ba1500a.h 

$(EP)ba1: $(O)/ba1.o $(O)/ba1100.o $(O)/ba1101.o  $(O)/ba1102.o $(O)/ba1200.o $(O)/ba1300.o $(O)/ba1301.o $(O)/ba1400.o $(O)/ba1500.o $(LIBD1) $(EP)ba1.frl
	$(LINK) $(LFLAGSD1) $@ $(O)/ba1.o $(O)/ba1100.o $(O)/ba1101.o $(O)/ba1102.o $(O)/ba1200.o $(O)/ba1300.o $(O)/ba1301.o $(O)/ba1400.o $(O)/ba1500.o

$(EP)ba1.frl: ba1.url  $(U1)
	$(RCOMP) ba1 -l $(EP)ba1

$(O)/ba2.o:  ba2.cpp $(S1) $(I6) $(I10) ba2.h 

$(O)/ba2300.o:  ba2300.cpp $(I24) $(I33) $(I6) $(I10) $(I27) $(I36) $(I31) ba2300.h 

$(EP)ba2: $(O)/ba2.o $(O)/ba2300.o $(LIBD1) $(EP)ba2.frl
	$(LINK) $(LFLAGSD1) $@ $(O)/ba2.o $(O)/ba2300.o

$(EP)ba2.frl: ba2.url $(U1)
	$(RCOMP) ba2 -l $(EP)ba2

$(O)/ba3.o: ba3.cpp $(S1) $(I10) ba3.h 

$(O)/ba3100.o:  ba3100.cpp $(I31) $(I53) $(I1) ba3.h ba3100.h $(I15) $(I42) $(I48)

$(O)/ba3200.o: ba3200.cpp $(I33) $(I50) $(I39) $(I42) $(I31) ba3.h ba3200.h 

$(O)/ba3300.o: ba3300.cpp $(I33) $(I50) $(I39) $(I42) $(I31) ba3.h ba3300.h 

$(O)/ba3400.o:  ba3400.cpp $(I53) 

$(O)/ba3500.o:  ba3500.cpp $(I24) $(I33) $(I54) $(I53) $(I39) $(I42) $(I43) $(I56) $(I31) ba3500.h $(IP)nditte.h 

$(O)/ba3600.o: ba3600.cpp $(I33) $(I50) $(I17) $(I39) $(I42) $(I31) $(I12) $(I15) $(I41) $(I55) $(I37) $(IP)nditte.h ba3.h ba3600.h 

$(O)/ba3700.o:  ba3700.cpp $(I24) $(I33) $(I54) $(I53) $(I39) $(I42) $(I43) $(I56) $(I31) ba3700.h
$(O)/ba3700.o: ba3700.cpp $(I53) $(I42) $(I43) $(I31) $(I54) ba3700.h $(IP)nditte.h ../cg/pagament.h

$(O)/ba3800.o: ba3800.cpp $(I33) $(I50) $(I17) $(I39) $(I42) $(I31) $(I12) $(I15) $(I41) $(I55) $(I37) $(I56) ba3.h ba3800.h 

$(O)/pagament.o: ../cg/pagament.cpp ../cg/pagament.h $(I7) $(I10) $(I27) $(I31) $(I42) $(I54)

$(EP)ba3: $(O)/ba3.o $(O)/ba3100.o $(O)/ba3200.o $(O)/ba3300.o $(O)/ba3400.o $(O)/ba3500.o $(O)/ba3600.o $(O)/ba3700.o $(O)/ba3800.o $(O)/pagament.o $(EP)/ba3.frl $(LIBD1) $(EP)ba3.frl
	$(LINK) $(LFLAGSD1) $@ $(O)/ba3.o $(O)/ba3100.o $(O)/ba3200.o $(O)/ba3300.o $(O)/ba3400.o $(O)/ba3500.o $(O)/ba3600.o $(O)/ba3700.o $(O)/ba3800.o $(O)/pagament.o

$(EP)/ba3.frl: ba3.url  $(U1)
	$(RCOMP) ba3 -l $(EP)/ba3

$(O)/ba4.o:     ba4.cpp $(I10) $(I33) ba4.h

$(O)/ba4100.o:  ba4100.cpp $(I53) $(I1) ba4.h ba4100.h $(I15)

$(O)/ba4200.o:  ba4200.cpp $(I31) $(I53) $(I1) ba4.h ba4200.h $(I15)

$(O)/ba4300.o:  ba4300.cpp $(I31) $(I53) $(I1) ba4.h ba4300.h $(I15) $(I47) $(I48) $(I31) $(I12) $(I42)

$(O)/ba4400.o:  ba4400.cpp $(I31) $(I53) $(I1) ba4.h ba4400.h $(I15)

$(O)/ba4500.o:  ba4500.cpp $(I31) $(I53) $(I1) ba4.h ba4500.h $(I15)


$(O)/ba4600.o:  ba4600.cpp $(I31) $(I53) $(I1) ba4.h ba4600.h $(I15)

$(O)/ba4.o:  ba4.cpp $(S1) $(I10) $(I6) ba4.h 

$(O)/ba4100.o:  ba4100.cpp $(I53) $(I1) $(I15) ba4.h ba4100.h 

$(O)/ba4200.o:  ba4200.cpp $(I48) $(I33) $(I47) $(I53) $(I42) $(I31) $(I46) ba4.h ba4200.h 

$(O)/ba4300.o:  ba4300.cpp $(I53) $(I47) $(I48) $(I31) $(I12) $(I42) $(I16) ba4.h ba4300.h 

$(O)/ba4400.o:  ba4400.cpp $(I53) $(I1) $(I15) ba4.h ba4400.h 

$(O)/ba4500.o:  ba4500.cpp $(I53) $(I1) $(I15) ba4.h ba4500.h 

$(O)/ba4600.o:  ba4600.cpp $(I53) $(I1) $(I15) ba4.h ba4600.h 

$(EP)ba4: $(O)/ba4.o $(O)/ba4100.o $(O)/ba4200.o $(O)/ba4300.o $(O)/ba4400.o $(O)/ba4500.o $(O)/ba4600.o $(LIBD1) $(EP)ba4.frl
	$(LINK) $(LFLAGSD1) $@ $(O)/ba4.o $(O)/ba4100.o $(O)/ba4200.o $(O)/ba4300.o $(O)/ba4400.o $(O)/ba4500.o $(O)/ba4600.o

$(O)/ba5.o:  ba5.cpp $(I24) $(I7) $(I15) $(I33) $(I30) $(I40) $(I31) $(I43) ba4600.h 

$(EP)ba5: $(O)/ba5.o $(LIBD1) $(EP)ba5.frl
	$(LINK) $(LFLAGSD1) $@ $(O)/ba5.o

$(O)/ba6.o:  ba6.cpp $(S1) $(I6) ba6.h 

$(O)/ba6100.o:  ba6100.cpp ba6100.h $(I37) $(I47) $(I48) $(I50) $(I33) $(I15) $(I43) $(I42) $(I31) ba6100a.h ba6100b.h

$(O)/ba6101.o:  ba6101.cpp ba6100.h $(I50) $(I33) $(I15) $(I43) $(I42) $(I31) ba6100a.h ba6100b.h

$(O)/ba6200.o:  ba6200.cpp $(I33) $(I50) $(I39) $(I42) $(I31) $(I41) $(I15) $(IP)comuni.h ba6.h ba6200.h 

$(EP)ba6: $(O)/ba6.o $(O)/ba6100.o $(O)/ba6101.o $(O)/ba6200.o $(LIBD1) $(EP)ba6.frl
	$(LINK) $(LFLAGSD1) $@ $(O)/ba6.o $(O)/ba6100.o $(O)/ba6101.o $(O)/ba6200.o

$(EP)ba6.frl: ba6.url $(U1)
	$(RCOMP) ba6 -l $(EP)ba6

$(EP)ba5.frl: ba5.url $(U1)
	$(RCOMP) ba5 -l $(EP)ba5

$(EP)ba4.frl: ba4.url  $(U1)

	$(RCOMP) ba4 -l $(EP)ba4

$(EP)bacnv: $(O)/bacnv.o $(LIBD1) $(EP)bacnv.frl
	$(LINK) $(LFLAGSD1) $@ $(O)/bacnv.o

$(EP)bacnv.o:  bacnv.cpp $(S1) $(I24) $(I6) $(I30) $(I47) $(I15) $(I31) $(I43) $(IP)rmov.h 

$(EP)bacnv.frl: bacnv.url $(U1)
	$(RCOMP) bacnv -l $(EP)bacnv

$(EP)trc.gen: trc.gen.asc
	uudecode trc.gen.asc
	mv trc.gen $(EP)
	uudecode dir.gen.asc
	mv dir.gen $(EP)

masks:  $(EP)ba0100a.msk $(EP)ba1100a.msk $(EP)ba1100b.msk $(EP)ba1100c.msk $(EP)ba1100d.msk $(EP)ba1100e.msk $(EP)ba1100f.msk $(EP)ba1300a.msk $(EP)ba1300b.msk $(EP)ba1400a.msk $(EP)ba2300a.msk $(EP)ba2300b.msk $(EP)ba2300c.msk $(EP)ba2300d.msk \
	$(EP)ba1500a.msk $(EP)ba3200a.msk $(EP)ba3300a.msk $(EP)ba3500a.msk $(EP)ba3600a.msk $(EP)ba3700a.msk $(EP)ba3800a.msk $(EP)ba4100a.msk $(EP)ba4200b.msk $(EP)ba4200c.msk $(EP)ba4300a.msk $(EP)ba4400a.msk \
	$(EP)ba4500a.msk $(EP)ba4600a.msk $(EP)ba5000.msk $(EP)ba6000a.msk $(EP)ba6000b.msk $(EP)ba6100a.msk $(EP)ba6100b.msk $(EP)ba6200a.msk $(EP)bastais.msk $(EP)bastasf.msk \
	$(EP)bastban.msk $(EP)bastcco.msk $(EP)bastcfi.msk $(EP)bastcpg.msk $(EP)bastcrs.msk $(EP)bastcve.msk $(EP)bastdpn.msk $(EP)bastitl.msk $(EP)bastiva.msk $(EP)bastivd.msk \
	$(EP)bastleg.msk $(EP)bastlis.msk $(EP)bastlng.msk $(EP)bastmsp.msk $(EP)bastndo.msk $(EP)bastnot.msk $(EP)bastois.msk $(EP)bastpor.msk $(EP)bastsco.msk $(EP)baststa.msk \
	$(EP)baststt.msk $(EP)basttit.msk $(EP)basttpd.msk $(EP)bastucc.msk $(EP)bastucs.msk $(EP)bastues.msk $(EP)bastuid.msk $(EP)bastuiv.msk $(EP)basture.msk $(EP)bastval.msk \
	$(EP)bastvet.msk $(EP)bastzon.msk $(EP)bastesc.msk $(EP)bastreg.msk $(EP)batbais.msk $(EP)batbasf.msk $(EP)batbban.msk $(EP)batbcco.msk $(EP)batbcfi.msk $(EP)batbclr.msk \
	$(EP)batbcpg.msk $(EP)batbcrs.msk $(EP)batbcve.msk $(EP)batbdel.msk $(EP)batbdpn.msk $(EP)batbitl.msk $(EP)batbiva.msk $(EP)batbivd.msk $(EP)batblbu.msk $(EP)batbleg.msk \
	$(EP)batblis.msk $(EP)batblng.msk $(EP)batbmsp.msk $(EP)batbndo.msk $(EP)batbnot.msk $(EP)batbois.msk $(EP)batbpor.msk $(EP)batbsco.msk $(EP)batbsta.msk $(EP)batbstt.msk \
	$(EP)batbtit.msk $(EP)batbtpd.msk $(EP)batbucc.msk $(EP)batbucs.msk $(EP)batbues.msk $(EP)batbuid.msk $(EP)batbuiv.msk $(EP)batbure.msk $(EP)batbval.msk $(EP)batbvet.msk \
	$(EP)batbzon.msk $(EP)batbesc.msk $(EP)batbpim.msk $(EP)batbpimc.msk $(EP)batbreg.msk $(EP)bastsad.msk $(EP)batbsad.msk $(EP)batblia.msk $(EP)batbvid.msk

$(EP)bastsad.msk: bastsad.uml ba3200.h 

$(EP)batbsad.msk: batbsad.uml batbsad.h

$(EP)ba0100a.msk:  ba0100a.uml ba0100a.h 

$(EP)ba1100a.msk: ba1100a.uml $(I45) $(I49) ba1100a.h 

$(EP)ba1100b.msk: ba1100b.uml $(I45) ba1100a.h 

$(EP)ba1100c.msk: ba1100c.uml $(I45) ba1100a.h 

$(EP)ba1100d.msk: ba1100d.uml $(I45) ba1100a.h 

$(EP)ba1100e.msk: ba1100e.uml $(I45) ba1100a.h 

$(EP)ba1100f.msk: ba1100f.uml $(I45) ba1100a.h 

$(EP)ba1300a.msk: ba1300a.uml $(I45) ba1300a.h

$(EP)ba1300b.msk: ba1300b.uml $(I45) ba1300a.h

$(EP)ba1400a.msk:  ba1400a.uml ba0100a.h $(E1) 

$(EP)ba1500a.msk:  ba1500a.uml ba0100a.h ba1500a.h 

$(EP)ba2300a.msk: ba2300a.uml ba2300.h 

$(EP)ba2300b.msk: ba2300b.uml ba2300.h 

$(EP)ba2300c.msk: ba2300c.uml ba2300.h 

$(EP)ba2300d.msk: ba2300d.uml ba2300.h 

$(EP)ba3200a.msk: ba3200a.uml ba3200a.h 

$(EP)ba3300a.msk: ba3300a.uml ba3300.h 

$(EP)ba3500a.msk: ba3500a.uml ba3500.h $(E1) 

$(EP)ba3600a.msk: ba3600a.uml ba3600.h 

$(EP)ba3700a.msk: ba3700a.uml ba3700.h $(E1) 

$(EP)ba3800a.msk: ba3800a.uml ba3800.h  

$(EP)ba4100a.msk: ba4100a.uml ba4100.h $(E1) $(E2) $(E3) 

$(EP)ba4200b.msk: ba4200b.uml ba4200.h $(E1) $(E2) $(E3) 

$(EP)ba4200c.msk: ba4200c.uml ba4200.h $(E1) $(E2) $(E3) $(E2) $(E3) 

$(EP)ba4300a.msk: ba4300a.uml ba4300.h $(E1) $(E2) $(E3) 

$(EP)ba4400a.msk: ba4400a.uml ba4400.h $(E1) $(E2) $(E3) 

$(EP)ba4500a.msk: ba4500a.uml ba4500.h $(E1) $(E2) 

$(EP)ba4600a.msk: ba4600a.uml ba4600.h $(E1) 

$(EP)ba5000.msk: ba5000.uml ba4600.h 

$(EP)ba6000a.msk: ba6000a.uml ba6100a.h $(I15) 

$(EP)ba6000b.msk: ba6000b.uml ba6100b.h 

$(EP)ba6100a.msk: ba6100a.uml ba6100a.h $(I15) 

$(EP)ba6100b.msk: ba6100b.uml ba6100b.h 

$(EP)ba6200a.msk: ba6200a.uml ba6200.h 

$(EP)bastais.msk: bastais.uml ba3200.h 

$(EP)bastasf.msk: bastasf.uml ba3200.h 

$(EP)bastban.msk: bastban.uml ba3200.h 

$(EP)bastcco.msk: bastcco.uml ba3200.h 

$(EP)bastcfi.msk: bastcfi.uml ba3200.h 

$(EP)bastcpg.msk: bastcpg.uml ba3200.h 

$(EP)bastcrs.msk: bastcrs.uml ba3200.h 

$(EP)bastcve.msk: bastcve.uml ba3200.h 

$(EP)bastdpn.msk: bastdpn.uml ba3200.h 

$(EP)bastitl.msk: bastitl.uml ba3200.h 

$(EP)bastiva.msk: bastiva.uml ba3200.h 

$(EP)bastivd.msk: bastivd.uml ba3200.h 

$(EP)bastleg.msk: bastleg.uml ba3200.h 

$(EP)bastlis.msk: bastlis.uml ba3200.h 

$(EP)bastlng.msk: bastlng.uml ba3200.h 

$(EP)bastmsp.msk: bastmsp.uml ba3200.h 

$(EP)bastndo.msk: bastndo.uml ba3200.h 

$(EP)bastnot.msk: bastnot.uml ba3200.h 

$(EP)bastois.msk: bastois.uml ba3200.h 

$(EP)bastpor.msk: bastpor.uml ba3200.h 

$(EP)bastsco.msk: bastsco.uml ba3200.h 

$(EP)baststa.msk: baststa.uml ba3200.h 

$(EP)baststt.msk: baststt.uml ba3200.h 

$(EP)basttit.msk: basttit.uml ba3200.h 

$(EP)basttpd.msk: basttpd.uml ba3200.h 

$(EP)bastucc.msk: bastucc.uml ba3200.h 

$(EP)bastucs.msk: bastucs.uml ba3200.h 

$(EP)bastues.msk: bastues.uml ba3200.h 

$(EP)bastuid.msk: bastuid.uml ba3200.h 

$(EP)bastuiv.msk: bastuiv.uml ba3200.h 

$(EP)basture.msk: basture.uml ba3200.h 

$(EP)bastval.msk: bastval.uml ba3200.h 

$(EP)bastvet.msk: bastvet.uml ba3200.h 

$(EP)bastzon.msk: bastzon.uml ba3200.h 

$(EP)bastesc.msk: bastesc.uml bastesc.h 

$(EP)bastreg.msk: bastreg.uml ba3200.h 

$(EP)batbais.msk: batbais.uml batbais.h $(E1) 

$(EP)batbasf.msk: batbasf.uml batbasf.h $(E1) 

$(EP)batbban.msk: batbban.uml ba3100.h batbban.h $(E1) $(E2) $(E3) 

$(EP)batbcco.msk: batbcco.uml batbcco.h $(E1) 

$(EP)batbcfi.msk: batbcfi.uml batbcfi.h $(E1) 

$(EP)batbclr.msk: batbclr.uml batbclr.h $(E1) 

$(EP)batbcpg.msk: batbcpg.uml batbcpg.h $(E1) 

$(EP)batbcrs.msk: batbcrs.uml batbcrs.h $(E1) 

$(EP)batbcve.msk: batbcve.uml batbcve.h $(E1) 

$(EP)batbdel.msk: batbdel.uml batbdel.h $(E1) 

$(EP)batbdpn.msk: batbdpn.uml batbdpn.h $(E1) 

$(EP)batbitl.msk: batbitl.uml batbitl.h $(E1) 

$(EP)batbiva.msk: batbiva.uml batbiva.h $(E1) 

$(EP)batbivd.msk: batbivd.uml ba3100.h batbivd.h $(E1) 

$(EP)batblbu.msk: batblbu.uml batblbu.h $(E1) 

$(EP)batbleg.msk: batbleg.uml batbleg.h $(E1) 

$(EP)batblis.msk: batblis.uml batblis.h $(E1) 

$(EP)batblng.msk: batblng.uml batblng.h $(E1) 

$(EP)batbmsp.msk: batbmsp.uml batbmsp.h $(E1) 

$(EP)batbndo.msk: batbndo.uml batbndo.h $(E1) 

$(EP)batbnot.msk: batbnot.uml batbnot.h $(E1) 

$(EP)batbois.msk: batbois.uml batbois.h $(E1) 

$(EP)batbpor.msk: batbpor.uml batbpor.h $(E1) 

$(EP)batbsco.msk: batbsco.uml batbsco.h $(E1) 

$(EP)batbsta.msk: batbsta.uml batbsta.h $(E1) 

$(EP)batbstt.msk: batbstt.uml batbstt.h $(E1) 

$(EP)batbtit.msk: batbtit.uml batbtit.h $(E1) 

$(EP)batbtpd.msk: batbtpd.uml ba3100.h batbtpd.h $(E1) 

$(EP)batbucc.msk: batbucc.uml batbucc.h $(E1) $(E2) 

$(EP)batbucs.msk: batbucs.uml batbucs.h $(E1) $(E2) 

$(EP)batbues.msk: batbues.uml batbues.h $(E1) $(E2) 

$(EP)batbuid.msk: batbuid.uml batbuid.h $(E1) $(E2) 

$(EP)batbuiv.msk: batbuiv.uml batbuiv.h $(E1) $(E2) 

$(EP)batbure.msk: batbure.uml batbure.h $(E1) $(E2) 

$(EP)batbval.msk: batbval.uml batbval.h $(E1) 

$(EP)batbvet.msk: batbvet.uml batbvet.h $(E1) 

$(EP)batbzon.msk: batbzon.uml batbzon.h $(E1) 

$(EP)batbesc.msk: batbesc.uml batbesc.h $(E1) 

$(EP)batbpim.msk: batbpim.uml batbpim.h $(E1) 

$(EP)batbpimc.msk: batbpimc.uml batbpim.h $(E1) 

$(EP)batbreg.msk: batbreg.uml ba3100.h batbreg.h $(E1) 

$(EP)batblia.msk:  batblia.uml

$(EP)batbvid.msk: batbvid.h batbvid.uml

rpts:   $(EP)batbais.rpt $(EP)batbasf.rpt $(EP)batbban.rpt $(EP)batbcco.rpt $(EP)batbcfi.rpt $(EP)batbcpg.rpt $(EP)batbcrs.rpt $(EP)batbcve.rpt $(EP)batbdpn.rpt $(EP)batbitl.rpt \
	$(EP)batbiva.rpt $(EP)batbivd.rpt $(EP)batbleg.rpt $(EP)batblis.rpt $(EP)batblng.rpt $(EP)batbmsp.rpt $(EP)batbndo.rpt $(EP)batbnot.rpt $(EP)batbois.rpt $(EP)batbpor.rpt \
	$(EP)batbsco.rpt $(EP)batbsta.rpt $(EP)batbstt.rpt $(EP)batbtit.rpt $(EP)batbucc.rpt $(EP)batbucs.rpt $(EP)batbues.rpt $(EP)batbuid.rpt $(EP)batbuiv.rpt $(EP)batbure.rpt \
	$(EP)batbval.rpt $(EP)batbvet.rpt $(EP)batbzon.rpt $(EP)batbesc.rpt $(EP)batbreg.rpt $(EP)batbsad.rpt 

$(EP)batbsad.rpt: batbsad.rpt 

$(EP)batbais.rpt: batbais.rpt 

$(EP)batbasf.rpt: batbasf.rpt 

$(EP)batbban.rpt: batbban.rpt 

$(EP)batbcco.rpt: batbcco.rpt 

$(EP)batbcfi.rpt: batbcfi.rpt 

$(EP)batbcpg.rpt: batbcpg.rpt 

$(EP)batbcrs.rpt: batbcrs.rpt 

$(EP)batbcve.rpt: batbcve.rpt 

$(EP)batbdpn.rpt: batbdpn.rpt 

$(EP)batbitl.rpt: batbitl.rpt 

$(EP)batbiva.rpt: batbiva.rpt 

$(EP)batbivd.rpt: batbivd.rpt 

$(EP)batbleg.rpt: batbleg.rpt 

$(EP)batblis.rpt: batblis.rpt 

$(EP)batblng.rpt: batblng.rpt 

$(EP)batbmsp.rpt: batbmsp.rpt 

$(EP)batbndo.rpt: batbndo.rpt 

$(EP)batbnot.rpt: batbnot.rpt 

$(EP)batbois.rpt: batbois.rpt 

$(EP)batbpor.rpt: batbpor.rpt 

$(EP)batbsco.rpt: batbsco.rpt 

$(EP)batbsta.rpt: batbsta.rpt 

$(EP)batbstt.rpt: batbstt.rpt 

$(EP)batbtit.rpt: batbtit.rpt 

$(EP)batbucc.rpt: batbucc.rpt 

$(EP)batbucs.rpt: batbucs.rpt 

$(EP)batbues.rpt: batbues.rpt 

$(EP)batbuid.rpt: batbuid.rpt 

$(EP)batbuiv.rpt: batbuiv.rpt 

$(EP)batbure.rpt: batbure.rpt 

$(EP)batbval.rpt: batbval.rpt 

$(EP)batbvet.rpt: batbvet.rpt 

$(EP)batbzon.rpt:  batbzon.rpt 

$(EP)batbesc.rpt:  batbesc.rpt 

$(EP)batbreg.rpt:  batbreg.rpt 

mnus:   $(EP)prassi.mnu 

$(EP)prassi.mnu: prassi.mnu 

inis:  $(EP)fconv.ini

$(EP)fconv.ini:  fconv.ini 

